import VueRun from "./vue-run";
const {version } = require('../package.json')

const install = function(Vue, options = {}) {
  Vue.component("vue-run", VueRun);
  Vue.prototype.$_vue_run = options;
};

if (typeof window !== "undefined" && window.Vue) {
  install(window.Vue);
}

export default {
  install,
  VueRun, 
  version
};

// export { VueRun, version };
